Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Sequence_Client_Static", "AMH_Single_Threaded\Single_Threaded_AMH_Sequence_Client_Static.vcproj", "{2B6615BA-FECA-1BAD-683C-F0D8479E1F47}"
	ProjectSection(ProjectDependencies) = postProject
		{EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47} = {EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Sequence_Idl_Static", "AMH_Single_Threaded\Single_Threaded_AMH_Sequence_Idl_Static.vcproj", "{EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Sequence_Server_Static", "AMH_Single_Threaded\Single_Threaded_AMH_Sequence_Server_Static.vcproj", "{9D671D19-FECA-1BAD-683C-F0D8479E1F47}"
	ProjectSection(ProjectDependencies) = postProject
		{EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47} = {EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ami_sequence_client_Static", "AMI\ami_sequence_client_Static.vcproj", "{B12C2E12-FECA-1BAD-67BB-8A63CD25777D}"
	ProjectSection(ProjectDependencies) = postProject
		{55E3CA78-FECA-1BAD-67BB-8A63CD25777D} = {55E3CA78-FECA-1BAD-67BB-8A63CD25777D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ami_sequence_idl_Static", "AMI\ami_sequence_idl_Static.vcproj", "{55E3CA78-FECA-1BAD-67BB-8A63CD25777D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ami_sequence_server_Static", "AMI\ami_sequence_server_Static.vcproj", "{072D26B1-FECA-1BAD-67BB-8A63CD25777D}"
	ProjectSection(ProjectDependencies) = postProject
		{55E3CA78-FECA-1BAD-67BB-8A63CD25777D} = {55E3CA78-FECA-1BAD-67BB-8A63CD25777D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Client_Static", "DII\DII_Sequence_Client_Static.vcproj", "{D10E2E35-FECA-1BAD-40DB-8A63CD25723D}"
	ProjectSection(ProjectDependencies) = postProject
		{5795C858-FECA-1BAD-40DB-8A63CD25723D} = {5795C858-FECA-1BAD-40DB-8A63CD25723D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Idl_Static", "DII\DII_Sequence_Idl_Static.vcproj", "{5795C858-FECA-1BAD-40DB-8A63CD25723D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Server_Static", "DII\DII_Sequence_Server_Static.vcproj", "{670F2696-FECA-1BAD-40DB-8A63CD25723D}"
	ProjectSection(ProjectDependencies) = postProject
		{5795C858-FECA-1BAD-40DB-8A63CD25723D} = {5795C858-FECA-1BAD-40DB-8A63CD25723D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Idl_Static", "DSI\DSI_Idl_Static.vcproj", "{30E12E0A-FECA-1BAD-417B-8A63CD25739D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Sequence_Client_Static", "DSI\DSI_Sequence_Client_Static.vcproj", "{710E2E34-FECA-1BAD-417B-8A63CD25739D}"
	ProjectSection(ProjectDependencies) = postProject
		{30E12E0A-FECA-1BAD-417B-8A63CD25739D} = {30E12E0A-FECA-1BAD-417B-8A63CD25739D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Sequence_Server_Static", "DSI\DSI_Sequence_Server_Static.vcproj", "{C70F2697-FECA-1BAD-417B-8A63CD25739D}"
	ProjectSection(ProjectDependencies) = postProject
		{30E12E0A-FECA-1BAD-417B-8A63CD25739D} = {30E12E0A-FECA-1BAD-417B-8A63CD25739D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Sequence_Client_Static", "Deferred\Deferred_Sequence_Client_Static.vcproj", "{382D2C21-FECA-1BAD-5432-A9610D4E8663}"
	ProjectSection(ProjectDependencies) = postProject
		{76DB5A68-FECA-1BAD-5432-A9610D4E8663} = {76DB5A68-FECA-1BAD-5432-A9610D4E8663}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Sequence_Idl_Static", "Deferred\Deferred_Sequence_Idl_Static.vcproj", "{76DB5A68-FECA-1BAD-5432-A9610D4E8663}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Sequence_Server_Static", "Deferred\Deferred_Sequence_Server_Static.vcproj", "{8E2C2482-FECA-1BAD-5432-A9610D4E8663}"
	ProjectSection(ProjectDependencies) = postProject
		{76DB5A68-FECA-1BAD-5432-A9610D4E8663} = {76DB5A68-FECA-1BAD-5432-A9610D4E8663}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Sequence_Client_Static", "Single_Threaded\Single_Threaded_Sequence_Client_Static.vcproj", "{3674951D-FECA-1BAD-683C-F0D8485FA51B}"
	ProjectSection(ProjectDependencies) = postProject
		{E51BBFF3-FECA-1BAD-683C-F0D8485FA51B} = {E51BBFF3-FECA-1BAD-683C-F0D8485FA51B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Sequence_Idl_Static", "Single_Threaded\Single_Threaded_Sequence_Idl_Static.vcproj", "{E51BBFF3-FECA-1BAD-683C-F0D8485FA51B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Sequence_Server_Static", "Single_Threaded\Single_Threaded_Sequence_Server_Static.vcproj", "{80759DBE-FECA-1BAD-683C-F0D8485FA51B}"
	ProjectSection(ProjectDependencies) = postProject
		{E51BBFF3-FECA-1BAD-683C-F0D8485FA51B} = {E51BBFF3-FECA-1BAD-683C-F0D8485FA51B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Conn_Sequence_Client_Static", "Thread_Per_Connection\Thread_Per_Conn_Sequence_Client_Static.vcproj", "{9C3EA11B-FECA-1BAD-6E96-BAECB736443D}"
	ProjectSection(ProjectDependencies) = postProject
		{A5711B50-FECA-1BAD-6E96-BAECB736443D} = {A5711B50-FECA-1BAD-6E96-BAECB736443D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Conn_Sequence_Idl_Static", "Thread_Per_Connection\Thread_Per_Conn_Sequence_Idl_Static.vcproj", "{A5711B50-FECA-1BAD-6E96-BAECB736443D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Conn_Sequence_Server_Static", "Thread_Per_Connection\Thread_Per_Conn_Sequence_Server_Static.vcproj", "{2A3FA9B8-FECA-1BAD-6E96-BAECB736443D}"
	ProjectSection(ProjectDependencies) = postProject
		{A5711B50-FECA-1BAD-6E96-BAECB736443D} = {A5711B50-FECA-1BAD-6E96-BAECB736443D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Client_Static", "Thread_Pool\Thread_Pool_Sequence_Client_Static.vcproj", "{6039344E-FECA-1BAD-3B6A-BD79FA3F098C}"
	ProjectSection(ProjectDependencies) = postProject
		{F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C} = {F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Idl_Static", "Thread_Pool\Thread_Pool_Sequence_Idl_Static.vcproj", "{F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Sequence_Server_Static", "Thread_Pool\Thread_Pool_Sequence_Server_Static.vcproj", "{D6383CED-FECA-1BAD-3B6A-BD79FA3F098C}"
	ProjectSection(ProjectDependencies) = postProject
		{F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C} = {F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{2B6615BA-FECA-1BAD-683C-F0D8479E1F47}.Debug.ActiveCfg = Debug|Win32
		{2B6615BA-FECA-1BAD-683C-F0D8479E1F47}.Debug.Build.0 = Debug|Win32
		{2B6615BA-FECA-1BAD-683C-F0D8479E1F47}.Release.ActiveCfg = Release|Win32
		{2B6615BA-FECA-1BAD-683C-F0D8479E1F47}.Release.Build.0 = Release|Win32
		{EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47}.Debug.ActiveCfg = Debug|Win32
		{EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47}.Debug.Build.0 = Debug|Win32
		{EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47}.Release.ActiveCfg = Release|Win32
		{EF6A6EDB-FECA-1BAD-683C-F0D8479E1F47}.Release.Build.0 = Release|Win32
		{9D671D19-FECA-1BAD-683C-F0D8479E1F47}.Debug.ActiveCfg = Debug|Win32
		{9D671D19-FECA-1BAD-683C-F0D8479E1F47}.Debug.Build.0 = Debug|Win32
		{9D671D19-FECA-1BAD-683C-F0D8479E1F47}.Release.ActiveCfg = Release|Win32
		{9D671D19-FECA-1BAD-683C-F0D8479E1F47}.Release.Build.0 = Release|Win32
		{B12C2E12-FECA-1BAD-67BB-8A63CD25777D}.Debug.ActiveCfg = Debug|Win32
		{B12C2E12-FECA-1BAD-67BB-8A63CD25777D}.Debug.Build.0 = Debug|Win32
		{B12C2E12-FECA-1BAD-67BB-8A63CD25777D}.Release.ActiveCfg = Release|Win32
		{B12C2E12-FECA-1BAD-67BB-8A63CD25777D}.Release.Build.0 = Release|Win32
		{55E3CA78-FECA-1BAD-67BB-8A63CD25777D}.Debug.ActiveCfg = Debug|Win32
		{55E3CA78-FECA-1BAD-67BB-8A63CD25777D}.Debug.Build.0 = Debug|Win32
		{55E3CA78-FECA-1BAD-67BB-8A63CD25777D}.Release.ActiveCfg = Release|Win32
		{55E3CA78-FECA-1BAD-67BB-8A63CD25777D}.Release.Build.0 = Release|Win32
		{072D26B1-FECA-1BAD-67BB-8A63CD25777D}.Debug.ActiveCfg = Debug|Win32
		{072D26B1-FECA-1BAD-67BB-8A63CD25777D}.Debug.Build.0 = Debug|Win32
		{072D26B1-FECA-1BAD-67BB-8A63CD25777D}.Release.ActiveCfg = Release|Win32
		{072D26B1-FECA-1BAD-67BB-8A63CD25777D}.Release.Build.0 = Release|Win32
		{D10E2E35-FECA-1BAD-40DB-8A63CD25723D}.Debug.ActiveCfg = Debug|Win32
		{D10E2E35-FECA-1BAD-40DB-8A63CD25723D}.Debug.Build.0 = Debug|Win32
		{D10E2E35-FECA-1BAD-40DB-8A63CD25723D}.Release.ActiveCfg = Release|Win32
		{D10E2E35-FECA-1BAD-40DB-8A63CD25723D}.Release.Build.0 = Release|Win32
		{5795C858-FECA-1BAD-40DB-8A63CD25723D}.Debug.ActiveCfg = Debug|Win32
		{5795C858-FECA-1BAD-40DB-8A63CD25723D}.Debug.Build.0 = Debug|Win32
		{5795C858-FECA-1BAD-40DB-8A63CD25723D}.Release.ActiveCfg = Release|Win32
		{5795C858-FECA-1BAD-40DB-8A63CD25723D}.Release.Build.0 = Release|Win32
		{670F2696-FECA-1BAD-40DB-8A63CD25723D}.Debug.ActiveCfg = Debug|Win32
		{670F2696-FECA-1BAD-40DB-8A63CD25723D}.Debug.Build.0 = Debug|Win32
		{670F2696-FECA-1BAD-40DB-8A63CD25723D}.Release.ActiveCfg = Release|Win32
		{670F2696-FECA-1BAD-40DB-8A63CD25723D}.Release.Build.0 = Release|Win32
		{30E12E0A-FECA-1BAD-417B-8A63CD25739D}.Debug.ActiveCfg = Debug|Win32
		{30E12E0A-FECA-1BAD-417B-8A63CD25739D}.Debug.Build.0 = Debug|Win32
		{30E12E0A-FECA-1BAD-417B-8A63CD25739D}.Release.ActiveCfg = Release|Win32
		{30E12E0A-FECA-1BAD-417B-8A63CD25739D}.Release.Build.0 = Release|Win32
		{710E2E34-FECA-1BAD-417B-8A63CD25739D}.Debug.ActiveCfg = Debug|Win32
		{710E2E34-FECA-1BAD-417B-8A63CD25739D}.Debug.Build.0 = Debug|Win32
		{710E2E34-FECA-1BAD-417B-8A63CD25739D}.Release.ActiveCfg = Release|Win32
		{710E2E34-FECA-1BAD-417B-8A63CD25739D}.Release.Build.0 = Release|Win32
		{C70F2697-FECA-1BAD-417B-8A63CD25739D}.Debug.ActiveCfg = Debug|Win32
		{C70F2697-FECA-1BAD-417B-8A63CD25739D}.Debug.Build.0 = Debug|Win32
		{C70F2697-FECA-1BAD-417B-8A63CD25739D}.Release.ActiveCfg = Release|Win32
		{C70F2697-FECA-1BAD-417B-8A63CD25739D}.Release.Build.0 = Release|Win32
		{382D2C21-FECA-1BAD-5432-A9610D4E8663}.Debug.ActiveCfg = Debug|Win32
		{382D2C21-FECA-1BAD-5432-A9610D4E8663}.Debug.Build.0 = Debug|Win32
		{382D2C21-FECA-1BAD-5432-A9610D4E8663}.Release.ActiveCfg = Release|Win32
		{382D2C21-FECA-1BAD-5432-A9610D4E8663}.Release.Build.0 = Release|Win32
		{76DB5A68-FECA-1BAD-5432-A9610D4E8663}.Debug.ActiveCfg = Debug|Win32
		{76DB5A68-FECA-1BAD-5432-A9610D4E8663}.Debug.Build.0 = Debug|Win32
		{76DB5A68-FECA-1BAD-5432-A9610D4E8663}.Release.ActiveCfg = Release|Win32
		{76DB5A68-FECA-1BAD-5432-A9610D4E8663}.Release.Build.0 = Release|Win32
		{8E2C2482-FECA-1BAD-5432-A9610D4E8663}.Debug.ActiveCfg = Debug|Win32
		{8E2C2482-FECA-1BAD-5432-A9610D4E8663}.Debug.Build.0 = Debug|Win32
		{8E2C2482-FECA-1BAD-5432-A9610D4E8663}.Release.ActiveCfg = Release|Win32
		{8E2C2482-FECA-1BAD-5432-A9610D4E8663}.Release.Build.0 = Release|Win32
		{3674951D-FECA-1BAD-683C-F0D8485FA51B}.Debug.ActiveCfg = Debug|Win32
		{3674951D-FECA-1BAD-683C-F0D8485FA51B}.Debug.Build.0 = Debug|Win32
		{3674951D-FECA-1BAD-683C-F0D8485FA51B}.Release.ActiveCfg = Release|Win32
		{3674951D-FECA-1BAD-683C-F0D8485FA51B}.Release.Build.0 = Release|Win32
		{E51BBFF3-FECA-1BAD-683C-F0D8485FA51B}.Debug.ActiveCfg = Debug|Win32
		{E51BBFF3-FECA-1BAD-683C-F0D8485FA51B}.Debug.Build.0 = Debug|Win32
		{E51BBFF3-FECA-1BAD-683C-F0D8485FA51B}.Release.ActiveCfg = Release|Win32
		{E51BBFF3-FECA-1BAD-683C-F0D8485FA51B}.Release.Build.0 = Release|Win32
		{80759DBE-FECA-1BAD-683C-F0D8485FA51B}.Debug.ActiveCfg = Debug|Win32
		{80759DBE-FECA-1BAD-683C-F0D8485FA51B}.Debug.Build.0 = Debug|Win32
		{80759DBE-FECA-1BAD-683C-F0D8485FA51B}.Release.ActiveCfg = Release|Win32
		{80759DBE-FECA-1BAD-683C-F0D8485FA51B}.Release.Build.0 = Release|Win32
		{9C3EA11B-FECA-1BAD-6E96-BAECB736443D}.Debug.ActiveCfg = Debug|Win32
		{9C3EA11B-FECA-1BAD-6E96-BAECB736443D}.Debug.Build.0 = Debug|Win32
		{9C3EA11B-FECA-1BAD-6E96-BAECB736443D}.Release.ActiveCfg = Release|Win32
		{9C3EA11B-FECA-1BAD-6E96-BAECB736443D}.Release.Build.0 = Release|Win32
		{A5711B50-FECA-1BAD-6E96-BAECB736443D}.Debug.ActiveCfg = Debug|Win32
		{A5711B50-FECA-1BAD-6E96-BAECB736443D}.Debug.Build.0 = Debug|Win32
		{A5711B50-FECA-1BAD-6E96-BAECB736443D}.Release.ActiveCfg = Release|Win32
		{A5711B50-FECA-1BAD-6E96-BAECB736443D}.Release.Build.0 = Release|Win32
		{2A3FA9B8-FECA-1BAD-6E96-BAECB736443D}.Debug.ActiveCfg = Debug|Win32
		{2A3FA9B8-FECA-1BAD-6E96-BAECB736443D}.Debug.Build.0 = Debug|Win32
		{2A3FA9B8-FECA-1BAD-6E96-BAECB736443D}.Release.ActiveCfg = Release|Win32
		{2A3FA9B8-FECA-1BAD-6E96-BAECB736443D}.Release.Build.0 = Release|Win32
		{6039344E-FECA-1BAD-3B6A-BD79FA3F098C}.Debug.ActiveCfg = Debug|Win32
		{6039344E-FECA-1BAD-3B6A-BD79FA3F098C}.Debug.Build.0 = Debug|Win32
		{6039344E-FECA-1BAD-3B6A-BD79FA3F098C}.Release.ActiveCfg = Release|Win32
		{6039344E-FECA-1BAD-3B6A-BD79FA3F098C}.Release.Build.0 = Release|Win32
		{F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C}.Debug.ActiveCfg = Debug|Win32
		{F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C}.Debug.Build.0 = Debug|Win32
		{F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C}.Release.ActiveCfg = Release|Win32
		{F02EDB29-FECA-1BAD-3B6A-BD79FA3F098C}.Release.Build.0 = Release|Win32
		{D6383CED-FECA-1BAD-3B6A-BD79FA3F098C}.Debug.ActiveCfg = Debug|Win32
		{D6383CED-FECA-1BAD-3B6A-BD79FA3F098C}.Debug.Build.0 = Debug|Win32
		{D6383CED-FECA-1BAD-3B6A-BD79FA3F098C}.Release.ActiveCfg = Release|Win32
		{D6383CED-FECA-1BAD-3B6A-BD79FA3F098C}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
